2024-06-24 17:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002735Dragonstone[All Projects] Generalpublic2015-12-28 12:47
Reporterapex 
Assigned ToStingRayProject InfoDragonstone (Core Design)
http://www.whdload.de/games/Dragonstone.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002735: Hello, release 1.0 is working. But the release 1.1 is crashing after the CORE
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1

Hello,
release 1.0 is working. But the release 1.1 is crashing after the CORE Design Logo:
Exception "Access Fault" ($4008)
PC = $7FEF0388 (Resload $6388)
Long Read from $7FEF3FF8
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed60
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004755

StingRay (developer)

V1.1 was broken, the fast ram support wasn't done correctly (memory not aligned on 64k boundary) which caused this problem. All fixed in v1.2 which also adds some other features.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-05 22:57 administrator New Issue
2013-05-05 22:57 administrator Status new => assigned
2013-05-05 22:57 administrator Assigned To => Bored Seal
2015-12-28 12:47 StingRay Note Added: 0004755
2015-12-28 12:47 StingRay Status assigned => resolved
2015-12-28 12:47 StingRay Resolution open => fixed
2015-12-28 12:47 StingRay Assigned To Bored Seal => StingRay
+Issue History